---
altigaDnsStatsMibModule: 1.3.6.1.4.1.3076.1.1.23.2
altigaDnsStatsMibConformance: 1.3.6.1.4.1.3076.1.1.23.2.1
altigaDnsStatsMibCompliances: 1.3.6.1.4.1.3076.1.1.23.2.1.1
altigaDnsStatsMibCompliance: 1.3.6.1.4.1.3076.1.1.23.2.1.1.1
altigaDnsStatsGroup: 1.3.6.1.4.1.3076.2.1.1.1.18.2
alStatsDnsResolverGlobal: 1.3.6.1.4.1.3076.2.1.2.18.1
alDnsStatsAttemptedQueries: 1.3.6.1.4.1.3076.2.1.2.18.1.1
alDnsStatsSuccessfulResponses: 1.3.6.1.4.1.3076.2.1.2.18.1.2
alDnsStatsTimeoutFailures: 1.3.6.1.4.1.3076.2.1.2.18.1.3
alDnsStatsUnreachableServerFailures: 1.3.6.1.4.1.3076.2.1.2.18.1.4
alDnsStatsMiscFailures: 1.3.6.1.4.1.3076.2.1.2.18.1.5